<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-7022B14B07488248C4A211DE79CC62D5" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-2E5D46B2C9F06F786B2BD89D0838C57C">
    <organization identifier="ORG-2E5D46B2C9F06F786B2BD89D0838C57C" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-9E5FF4627746EF3B9D76092F71C31314" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-7A5CD9773F87260D63C59E12D81E619E" isvisible="true" identifierref="RES-69D157507748C008AA4F1583DE3248D8">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-525D1B4865F7C62923CC54E5A4811D8C" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-ADEE4AFAD85369F750A2DCE303C536F4" isvisible="true" identifierref="RES-45B18BD30331D276863C1D4C91C7DE96">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-E31C0B31DDACB0AA2745EF8C103B03F8" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-72A0B55E1A5C5C57B1E0A7E502CA9903" isvisible="true" identifierref="RES-37BF9D844E546509B01D5C04E577BDBF">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-1D9CF3702FA7D915E1C9C2DCDF7883C8" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-F51334F6CD647428FE4DC6819E9CBB92" isvisible="true" identifierref="RES-1D8EBC1A9867801F1489FB75F7E3090E">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-2CEFD19CD30DD0D6ADA0EE252096D85C" isvisible="true" identifierref="RES-6BD178264B38FB271DB837D9676A72E2">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-4A05CFDF45E452CF372C881F6C98785B" isvisible="true" identifierref="RES-AA728F94976FE4C7AC3ED42DD28C6D43">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-36BE643AB78097B9165C761ADECADA0F" isvisible="true" identifierref="RES-50A0CF5DC73C853D6FF4C6FE2991F7B0">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-763F45F624DB941A59D5E93565717A9C" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-CEDC677E4FCF6B1162621F70A64C9EFF" isvisible="true" identifierref="RES-EFF45C690D221E29EC908D7C6CCA2DE9">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-642C76E3A59D2F12FF69B2699963C42B" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-8C4E1D697B2755B086A3566B1177EE26" isvisible="true" identifierref="RES-7D97D29A50DF4ACA1A0034737B1AD768">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-69D157507748C008AA4F1583DE3248D8" type="webcontent" href="L/L_G01_U05_L08/L_G01_U05_L08_01_00.html">
      <file href="L/L_G01_U05_L08/L_G01_U05_L08_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-37BF9D844E546509B01D5C04E577BDBF" type="webcontent" href="L/L_G01_U05_L08/L_G01_U05_L08_02_01.html">
      <file href="L/L_G01_U05_L08/L_G01_U05_L08_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-45B18BD30331D276863C1D4C91C7DE96" type="webcontent" href="L/L_G01_U05_L08/L_G01_U05_L08_01_01.html">
      <file href="L/L_G01_U05_L08/L_G01_U05_L08_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-1D8EBC1A9867801F1489FB75F7E3090E" type="webcontent" href="L/L_G01_U05_L08/L_G01_U05_L08_03_01.html">
      <file href="L/L_G01_U05_L08/L_G01_U05_L08_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6BD178264B38FB271DB837D9676A72E2" type="webcontent" href="L/L_G01_U05_L08/L_G01_U05_L08_03_02.html">
      <file href="L/L_G01_U05_L08/L_G01_U05_L08_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-AA728F94976FE4C7AC3ED42DD28C6D43" type="webcontent" href="L/L_G01_U05_L08/L_G01_U05_L08_03_03.html">
      <file href="L/L_G01_U05_L08/L_G01_U05_L08_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-50A0CF5DC73C853D6FF4C6FE2991F7B0" type="webcontent" href="L/L_G01_U05_L08/L_G01_U05_L08_03_04.html">
      <file href="L/L_G01_U05_L08/L_G01_U05_L08_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-EFF45C690D221E29EC908D7C6CCA2DE9" type="webcontent" href="L/L_G01_U05_L08/L_G01_U05_L08_04_01.html">
      <file href="L/L_G01_U05_L08/L_G01_U05_L08_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-7D97D29A50DF4ACA1A0034737B1AD768" type="webcontent" href="L/L_G01_U05_L08/L_G01_U05_L08_05_01.html">
      <file href="L/L_G01_U05_L08/L_G01_U05_L08_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

